1. 57f6b84 [nobug] switch to java 5 by jsholl · 17 years ago
  2. 21648b2 all plugins (even tests) should use osgi bundles. (that is, have manifest.mf files). by david_williams · 17 years ago